CVE-2015-9494

2019-10-22T20:15:00
ID CVE-2015-9494
Type cve
Reporter cve@mitre.org
Modified 2019-10-24T13:27:00

Description

The indieweb-post-kinds plugin before 1.3.1.1 for WordPress has XSS via the genericons/example.html anchor identifier.